from django.urls import path

from .views import dashboard, upload_inventory

urlpatterns = [
    path("", dashboard, name="dashboard"),
    path("upload/", upload_inventory, name="upload_inventory"),
]